const { app, BrowserWindow } = require('electron');
const path = require('path');

function createWindow() {
  const win = new BrowserWindow({
    width: 500,
    height: 500,
    resizable: false,
    icon: path.join(__dirname, 'EggTarutaru.ico'),
    webPreferences: {
      nodeIntegration: true
    }
  });

  win.setMenu(null); // メニューを非表示
  win.loadFile('index.html');
}

app.whenReady().then(createWindow);
